{
	"uid": "178c41-a840-a368-8532-3eb8e41481aa",
  "name": "scriptEditor",
  "desc": "尤达笔记脚本编辑器插件",
  "version": "1.0",
  "providerName": "yodabox",
  "providerDesc": "yodabox",
  "launchType": "dynamiclib",
  "launchFile": "YodaNoteScriptEditor.dll",
  "formartVer": "1.0"  
}